WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Ultimate Security Checker] "You don't have enough permissions"

[Plugin: Ultimate Security Checker] "You don't have enough permissions"

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author bsndev

    @bsndev

    Do you try it from admin account? What version of WP do you use?

    Version 3.1
    I am the admin.
    However I have set some fairly strong security such as recommended by wordpress.org’s Hardening WordPress page and by a couple of security plugins – Secure WordPress and WP Security scan.
    But, as far as I can tell there is no reason for this from any of that.
    I uninstalled the plugin and did it again, same answer.
    And I just did it again.
    Tried opening it in a new tab or in the same tab in Firefox 3.6.12.
    Same answer.
    I am happy to test it further if you can find anything that might cause it.
    Sometimes I’m off the net for a few days, so there may be delays.
    I appreciate your work. Let’s see if we can fix it.
    Thanks
    Michael

    Plugin Author bsndev

    @bsndev

    Hey, can you try the update and tell me if it works now? the latest version is 2.5.1

    Will do in a couple of days. I’m moving house and won’t have time till then.

    Thanks

    Michael

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Ultimate Security Checker] "You don't have enough permissions"’ is closed to new replies.